<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewpoint" content="width=device-width,initial-scal=1.0">
		<meta http-equip="X-UA-compatible" content="ie=edge">
		<title>Online E-commerce Store</title>
	
		<link 	rel="stylesheet" 
				href="./assets/css/style.css" 
				media="screen" 
				type="text/css"/>
		
		<link 	rel="stylesheet" 
				href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
		
		<link 	rel="stylesheet" 
				href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	</head>

	<body>
	<section id="nav-bar">
		<nav class="navbar navbar-expand-lg navbar-light">

			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>  	
			</button>

			<div class="topnav">
				<a style="color:black;" class="active" href="index.html">AllUniqueFurniture</a>
			</div> 

			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a style="color:black;" class="nav-link" href="#featured-categories">Products</a>
					</li>
					<li class="nav-item">
						<a style="color:black;" class="nav-link" href="cart.html">Cart</a>			
      				</li>
					<li class="nav-item">
						<a style="color:black;" class="nav-link" href="#services">Our Services</a>					
					</li>
    			</ul>
			</div>		
		</nav>

		<div class="slider">
			<div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
				<div class="carousel-inner">
					<div class="carousel-item active" data-interval="10000">
						<img src="assets/images/image1.jpg" class="d-block w-100" alt="..." style="width:auto;height:800px;">
					</div>
					<div class="carousel-item" data-interval="2000">
						<img src="assets/images/image2.jpeg" class="d-block w-100" alt="..." style="width:auto;height:800px;">
					</div>
					<div class="carousel-item">
						<img src="assets/images/image4.jpg" class="d-block w-100" alt="..." style="width:auto;height:800px;">
					</div>
				</div>
				<a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
				</a>
				<a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
				</a>
			</div>
		</div>
		
	<section id="featured-categories">
		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<img src="assets/images/bed5.jpg">
				</div>
				<div class="col-md-3">
					<img src="assets/images/sofa5.jpg">
				</div>
				<div class="col-md-3">
					<img src="assets/images/table5.jpg">
				</div>
				<div class="col-md-3">
					<img src="assets/images/mirror5.jpg">
				</div>
			</div>
		</div>
	</section>		

	<section id="new-arrivals">
		<div id="site">
			<div class="container">
				<div class="title-box">
					<h2>New Arrivals</h2>
				</div>
				<div class="row">
					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/mirror1.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>					
						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Mirror</h3>
							<div class="product-description" data-name="Mirror" data-price="10">
								<p class="product-price">&#8369; 10</p>
								<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>
							</div>
						</div>
					</div>

			<div class="col-md-3">
				<div class="product-top">
					<img src="assets/images/sofa1.jpg">
					<div class="overlay-right">
						<button type="button" class="btn btn-secondary" title="Quick Shop">
							<i class="fa fa-eye"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Wishlist">
							<i class="fa fa-heart-o"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Cart">
							<i class="fa fa-shopping-cart"></i>
						</button>
					</div>
				</div>
			
				<div class="product-bottom text-center">
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star-half-o"></i>
					<h3>Couch</h3>
					<div class="product-description" data-name="Couch" data-price="15">
						<p class="product-price">&#8369; 15</p>
						<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
						</form>
					</div>
				</div>
			</div>

			<div class="col-md-3">
				<div class="product-top">
					<img src="assets/images/table1.jpg">
					<div class="overlay-right">
						<button type="button" class="btn btn-secondary" title="Quick Shop">
							<i class="fa fa-eye"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Wishlist">
							<i class="fa fa-heart-o"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Cart">
							<i class="fa fa-shopping-cart"></i>
						</button>
					</div>
				</div>
				<div class="product-bottom text-center">
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star-half-o"></i>
					<h3>Table</h3>
					<div class="product-description" data-name="Table" data-price="14">
						<p class="product-price">&#8369; 14</p>
						<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
						</form>
					</div>
				</div>
			</div>

			<div class="col-md-3">
				<div class="product-top">
					<img src="assets/images/bed1.jpg">
					<div class="overlay-right">
						<button type="button" class="btn btn-secondary" title="Quick Shop">
							<i class="fa fa-eye"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Wishlist">
							<i class="fa fa-heart-o"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Cart">
							<i class="fa fa-shopping-cart"></i>
						</button>
					</div>
				</div>
			

				<div class="product-bottom text-center">
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star-half-o"></i>
					<h3>Bed</h3>
					<div class="product-description" data-name="Bed" data-price="30">
						<p class="product-price">&#8369; 30</p>
						<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
						</form>
					</div>
				</div>
			</div>			
		</div>

		<div class="row">
			<div class="col-md-3">
				<div class="product-top">
					<img src="assets/images/mirror2.jpg">
					<div class="overlay-right">
						<button type="button" class="btn btn-secondary" title="Quick Shop">
							<i class="fa fa-eye"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Wishlist">
							<i class="fa fa-heart-o"></i>
						</button>
					<button type="button" class="btn btn-secondary" title="Add to Cart">
						<i class="fa fa-shopping-cart"></i>
					</button>
					</div>
				</div>
			
				<div class="product-bottom text-center">
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star-half-o"></i>
					<h3>Mirror</h3>
					<div class="product-description" data-name="Mirror" data-price="31">
						<p class="product-price">&#8369; 31</p>
						<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
						</form>
					</div>
				</div>
			</div>

			<div class="col-md-3">
				<div class="product-top">
					<img src="assets/images/sofa2.jpg">
					<div class="overlay-right">
						<button type="button" class="btn btn-secondary" title="Quick Shop">
							<i class="fa fa-eye"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Wishlist">
							<i class="fa fa-heart-o"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Cart">
							<i class="fa fa-shopping-cart"></i>
						</button>
					</div>
				</div>
			
				<div class="product-bottom text-center">
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star-half-o"></i>
					<h3>Couch</h3>
					<div class="product-description" data-name="Couch" data-price="30">
						<p class="product-price">&#8369; 30</p>
						<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
						</form>
					</div>
				</div>
			</div>

			<div class="col-md-3">
				<div class="product-top">
					<img src="assets/images/table2.jpg">
					<div class="overlay-right">
						<button type="button" class="btn btn-secondary" title="Quick Shop">
							<i class="fa fa-eye"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Wishlist">
							<i class="fa fa-heart-o"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Cart">
							<i class="fa fa-shopping-cart"></i>
						</button>
					</div>
				</div>

				<div class="product-bottom text-center">
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star-half-o"></i>
					<h3>Table</h3>
					<div class="product-description" data-name="Table" data-price="16">
						<p class="product-price">&#8369; 16</p>
						<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
						</form>
					</div>
				</div>
			</div>

			<div class="col-md-3">
				<div class="product-top">
					<img src="assets/images/bed2.jpg">
					<div class="overlay-right">
						<button type="button" class="btn btn-secondary" title="Quick Shop">
							<i class="fa fa-eye"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Wishlist">
							<i class="fa fa-heart-o"></i>
						</button>
						<button type="button" class="btn btn-secondary" title="Add to Cart">
							<i class="fa fa-shopping-cart"></i>
						</button>
					</div>
				</div>
			
				<div class="product-bottom text-center">
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star"></i>
					<i class="fa fa-star-half-o"></i>
					<h3>Bed</h3>
					<div class="product-description" data-name="Bed" data-price="40">
						<p class="product-price">&#8369; 40</p>
						<form class="add-to-cart" action="cart.html" method="get">
							<div>
								<label for="qty-2">Quantity:</label>
								<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
							</div>
							<p><input type="submit" value="Add to cart" class="btn" /></p>
						</form>
					</div>
				</div>
			</div>	
		</div>
			</div>
		</div>
	</section>
	
	<section class="on-sale">
		<div id="site">
			<div class="container">
				<div class="title-box">
					<h2>On Sale</h2>
				</div>
				<div class="row">
					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/mirror3.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>
						
						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Mirror</h3>
							<div class="product-description" data-name="Mirror" data-price="12">				
								<p class="product-price">&#8369; 12</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/sofa3.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>	
		
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>					
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>
						

						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Couch</h3>
							<div class="product-description" data-name="Couch" data-price="34">
								<p class="product-price">&#8369; 34</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>								
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/table3.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>

						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Table</h3>
							<div class="product-description" data-name="Table" data-price="20">
								<p class="product-price">&#8369; 20</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/bed3.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>					
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>
			

						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Bed</h3>
							<div class="product-description" data-name="Bed" data-price="60">
								<p class="product-price">&#8369; 60</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>						
							</div>
						</div>
					</div>			
				</div>

				<div class="row">
					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/mirror4.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>
							</div>
						</div>
			
						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Mirror</h3>
							<div class="product-description" data-name="Mirror" data-price="17">
								<p class="product-price">&#8369; 17</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>						
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/sofa4.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>					
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>
			
						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Couch</h3>
							<div class="product-description" data-name="Couch" data-price="28">	
								<p class="product-price">&#8369; 28</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/table4.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>

						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Table</h3>
							<div class="product-description" data-name="Table" data-price="21">
								<p class="product-price">&#8369; 21</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="product-top">
							<img src="assets/images/bed4.jpg">
							<div class="overlay-right">
								<button type="button" class="btn btn-secondary" title="Quick Shop">
									<i class="fa fa-eye"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Wishlist">
									<i class="fa fa-heart-o"></i>
								</button>
								<button type="button" class="btn btn-secondary" title="Add to Cart">
									<i class="fa fa-shopping-cart"></i>
								</button>
							</div>
						</div>
						
						<div class="product-bottom text-center">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star-half-o"></i>
							<h3>Bed</h3>
							<div class="product-description" data-name="Bed" data-price="25">			
								<p class="product-price">&#8369; 25</p>
								<form class="add-to-cart" action="cart.html" method="get">
									<div>
										<label for="qty-2">Quantity:</label>
										<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
									</div>
									<p><input type="submit" value="Add to cart" class="btn" /></p>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
		
	<section id="services">
		<div class="container">
			<h1>Our Services:</h1>
			<div class="row services" >
				<div class= "col-md-4 text-center">
					<div class="icon">
					<i class="fa fa-phone"></i>
					</div>
					<h3> 24/7 Support</h3>
					<p>on order related queries</p>
				</div>
			
				<div class="col-md-4 text-center">
					<div class="icon">
					<i class="fa fa-shopping-cart"></i>
					</div>
					<h3> Return within 30 days</h3>
					<p>of receiving your order</p>
				</div>
			
				<div class="col-md-4 text-center">
					<div class="icon">
					<i class="fa fa-truck"></i>
					</div>
					<h3>Get free delivery</h3>
					<p>on orders above 50 Pesos</p>
				</div>
			</div>
		</div>
	</section>

	<script type="text/javascript" 
			src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		
	<script type="text/javascript" 
			src="./assets/js/jquery.store.js"></script>
		
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

</body>
</html>	
